@charset "UTF-8";

/*资产推介-通用：开始*/
table, td{
	margin:0px;
	padding:0px;
	border:0px;
	border-collapse:collapse;
	text-overflow: ellipsis;
    overflow: hidden;
	white-space: nowrap;
	-o-text-overflow:ellipsis;
}

/*资产推介-通用：结束*/

/*资产推介-小列表：开始*/
.zctj_form_text, .form_label, .zctj_form_tw, .zctj_form_input, .zctj_btn, .zctj_form_select{
	float:left;
}
.zctj_form_text {
    width: 82px;
    text-align: left;
    color: #383838;
    font-size: 14px;
    line-height: 30px;
}
.zctj_btn{
	padding-left:25px;
}
.zctj_tab{
	width:100%;
	font-size:14px !important;
	border: 1px solid #DCDFE6;
	/* border-top:1px solid #dddddd;
	border-left:1px solid #dddddd; */
}
.zctj_tab td{ 
	height:32px;
	line-height:32px;
	border: 1px solid #DCDFE6;
	/* border-right:1px solid #dddddd;
	border-bottom:1px solid #dddddd; */
	color:#666;
	padding-left:5px;
	padding-right:5px;
}
.zctj_tab_tr1{
	color:#333 !important;
	background-color:#EDF1F5;
	height:35px;
}
.zctj_tab_tr1 td{
	text-align:center;
}
.zctj_mt_20{
	margin-top:20px;
	text-align: center;
}
.zctj_tab_ct{
	text-align:left;
}
.zctj_tab_ct a:link{
	color:#C7030E;
	text-decoration:none;
}
.zctj_tab_ct a:visited{
	color:#C7030E;
	text-decoration:none;
}
.zctj_tab_ct a:hover{
	color:#C7030E;
	text-decoration:none;
}
.zctj_tab_ct a:active{
	color:#C7030E;
	text-decoration:none;
}
.zctj_tab_ct_amount {
	font-weight:normal;
	text-align: right;
}

.zctj_page_cont{
	position: relative;
}
.zctj_page_cont a:link, .zctj_page_cont a:hover, .zctj_page_cont a:visited, .zctj_page_cont a:active {
	font-size:14px;
	color:#333;
	text-decoration:none;
	outline:none;
	text-align:center;
	position: absolute;
	right:0px;
	top:12px;
	padding:3px 15px;
	background-color:#fff;
	border:1px solid #ddd;
	-moz-border-top-left-radius: 5px;
	-moz-border-top-right-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
	/*Safari, Chrome*/
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
/*资产推介-小列表：结束*/

/*资产推介信息库-大列表：开始*/
.zctj_ct_cont{
	width: 847px;   
	margin: 0;
	padding: 0px 0px 20px 0px;
}
.zctj_form_cont{

}

.layui-form-select dl dd.layui-this {
    background-color: #c7000c;
    color: #fff;
}
.form_label {
	/* width: 102px; */
	width: 86px;
	text-align: right;
	color: #303133;
	font-size: 14px;
	line-height: 28px;
	padding-right: 4px;
}
.form_label_mid {
	width: 88px;
	margin-left: -2px;
}
.fl {
	float: left;
}
.div_form_ul {
	height: 32px;
}
.zctj_form_tw{
  color: #383838;
  font-size: 14px;
	line-height: 28px;
	text-align:center;
	padding:0px 10px 0px 10px;
}
.total_money {
	float: left;
	width: 338px;
	height: 28px;
	border: 1px solid #ccc;
}
.total_money .input_style {
	border: 0 !important;
	text-align: center;
	height: 26px;
}
.width_xl {
	width: 338px;
}
.width_l {
	width: 144px;
}
.width_mid {
	width: 126px;
}
.width_sm {
	width: 120px;
}
.zctj_fom_tw ul li input{
	width: 100%;
}
.layui-input, .layui-textarea, .layui-select {
	height: 32px;
}
.layui-input {
	border-radius: 0;
}
.layui-input-block>i {
	top: 5px;
}
.layui-form-item {
    width: 100%;
		margin-bottom: 0px;
}
.layui-form-item .layui-input-inline {
	width: 100%;
}
.layui-form-item .layui-inline {
	width: 100%;
}
.input_style {
	width: 100%;
	height: 28px;
	border-radius: 0px;
	padding: 0 5px 0 5px;
	color: #303133;
	text-overflow: ellipsis;
	overflow: hidden;
}
.select_style {
	padding: 0 20px 0 5px;
}
.public_input input{
	height:32px;
	line-height:28px;
	padding-left:10px;
	font-size:12px;
	color:#999;
	-moz-border-top-left-radius: 4px;
	-moz-border-top-right-radius: 4px;
	-moz-border-bottom-right-radius: 4px;
	-moz-border-bottom-left-radius: 4px;
	/*Safari, Chrome*/
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;  
	border:1px solid #CCC;
}
.public_input input:hover{
	height:32px;
	line-height:32px;
	padding-left:10px;
	font-size:12px;
	color:#999;
	/* -moz-border-top-left-radius: 5px;
	-moz-border-top-right-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
	/*Safari, Chrome*/
	/* -webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px; */ 
		/* border-top-left-radius: 5px;
		border-top-right-radius: 5px;
		border-bottom-right-radius: 5px;
		border-bottom-left-radius: 5px; */
	border:1px solid #CCC;
}
.public_input input:focus{
	height:32px;
	line-height:32px;
	padding-left:10px;
	font-size:12px;
	color:#999;
	/* -moz-border-top-left-radius: 5px;
	-moz-border-top-right-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
	/*Safari, Chrome*/
	/* -webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;  */
	border:1px solid #CCC;
}
.zctj_btn_tw{
	text-align:right;
	padding: 10px 2px 0px 0px;
}

.layui-form-select dl {
	width: 158px;
	z-index: 10000000000 !important;
	font-size: 14px;
}
/* 
.channeltitleline3 {
	width:105px;
	background-color:#C7000C;
	height:3px;
}
.channeltitleline4 {
	background-color:#9FA0A0;
}
.channeltitle5{
	margin-bottom: 16px;
	width:100%;
	height:48px;
}
 */
 
/*资产推介信息库-大列表：结束*/
 
 
/*资产详情：开始*/
.zcxq_tl_ct{
	text-indent: 28px;
	font-size:14px;
	line-height: 28px;
	/* padding:0px 0px 20px 0px; */
	color:#303133;
}
.zcxq_public_border{
	border-bottom:3px solid #F2F4F6;
}
.zcxq_zwr{
	margin-top: 20px;
  margin-left: -8px;
	padding:6px 0px 6px 8px;
	background-color: #F2F4F6;
}
.zcxq_zwr_tl{
	font-size:16px;
	color:#606266;
	font-weight:bold;
	display:inline-block;
}
.zcxq_zwr_ct{
	font-size:16px;
	color:#C7000C;
	font-weight:bold;
	display:inline-block;
}
#expirydate {
	color: #303133;
}
.zcxq_zwr_end {
	float: right;
	margin-right: 15px;
}
.zcxq_end_date {
	font-weight: 400;
}
.detail_block {
	padding: 10px 0;
	border-bottom: 1px dashed #DCDFE6;
}
.detail_block_last {
	padding: 0;
	border: 0;
	padding-top: 10px;
}
.zcxq_jbxq{
	padding:20px 0px 10px 0;
}
.zcxq_pub_tl{
	font-size:16px;
	color:#C7000C;
	font-weight:bold;
	padding-left: 13px;
	position:relative;

}
.pub_tl_ico{
	position:absolute;
	top:5px;
	left:0px;
	width:4px;
	height:15px;
	background-color:#C7000C;
}
.jbxq_public_list{
	margin-bottom: 10px;
	display:table;
}
.detail_list {
	padding: 0;
	margin-bottom: 2px;
}
.jbxq_public_list li{
	/* display:table-cell; */
	width: 282px;
	float: left;
	font-size:14px;
	color:#303133;
}
.jbxq_public_list .col2{
	width: 424px;
}
.jbxq_public_list ul.ul_oneline {
	overflow: hidden;
}
.ul_oneline li {
	width: 100%;
}
.ul_oneline .oneline_text {
	font-weight: 400;
	display: inline-block;
	width: 706px;
	word-wrap: break-word;
	word-break: break-all;
}
.jbxq_public_list ul .jbxq_list_tl{
	display: inline-block;
	color:#606266;
	text-align:right;
	font-weight:bold;
	width:136px;
	padding-right:10px;
	vertical-align:top;
}
.jbxq_public_list ul .jbxq_list_ct{
	display: inline-block;
	text-align:left;
	width:141px;
	font-weight: 400;
	padding-right:10px;
	vertical-align:top;
	word-wrap: break-word;
	word-break: break-all;
}
.jbxq_public_list .col2 .jbxq_list_ct{
	width: 288px;
}
.zcxq_miaoshu{
	padding-bottom: 10px;
}
.miaoshu_cont ul li{
	font-size:14px;
	color:#303133;
	padding:10px 0px;
	line-height:24px;
	text-indent: 28px;
}
.miaoshu_txt {
	padding: 0 !important;
}
.miaoshu_txt p{
	text-indent: 28px !important;
	padding: 0 !important;
	margin: 0 !important;
}
.zcxq_dizhiyawu{
	padding-top: 20px;
}
.dizhiyawu_cont, .miaoshu_cont {
	padding-top: 10px;
}
.dizhiyawu_cont ul li{
	font-size:14px;
	color:#303133;
	/* padding:10px 0px; */
	line-height:24px;
}
.dizhiyawu_cont .dizhiyawu_txt {
	font-weight: 400;
	display: inline-block;
	margin-bottom: 10px;
}
.dizhiyawu_cont .detail_list:last-child {
	margin-bottom: 20px;
}
.dizhiyawu_img{
	text-align:center;
	margin-bottom: 30px;
}
.dizhiyawu_img img{
	max-width: 90%;
}
.zcxq_btn{
	height:45px;
	background-color:#edf1f5;
	text-align:center;
	padding:7px 0px 7px 0px;
}

/*  2020-6-10  联系人样式  */
.zcxq_zclxr{
	padding:20px 0px;
}
.zcxq_l_tl{
	font-size:16px;
	color:#C7000C;
	font-weight:bold;
	padding:0px 0px 0px 22px;
	position:relative;
	display:inline-block;
}
.zcxq_l_ct{
	display:inline-block;
}
.zcxq_l_tl .ic-xitong-l{
	position: absolute;
    left: 0px;
    top: 1px;
}
.zcxq_contact{
	font-size:16px;
	font-weight:bold;
	color:#303133;
}	

/*资产详情：结束*/


/* 首页资产推介\资产处置公告样式开始 */
.tab-head {
	width: 95%;
	font-weight: 700;
	text-align: center;
	margin: 2% auto 0;
}
.tab-head span {
	color: #303133;
	width: 100px;
	height: inherit;
	line-height: 26px;
	padding-bottom: 1%;
	margin-right: 2%;
}
.tab-head .tab-selected {
	color:  #C7000B;
	border-bottom: 3px solid  #C7000B;
	}
.tab-content {
	width: 95%;
	margin: 0 auto;
	border-top: 1px solid #EDF1F5;
}
.tab-content div{
	display: none;
}
.tab-content .tab-show{
	display: block;
	height: 80px;
	line-height: 80px;
	padding-left: 2%
}


.span-box {
	display: inline-block;
}
.span-box-left {
	background: #F2F6FA
}
.span-box-right {
	width: 80%;
	padding: 2% 1%
}
.span-right {
	display: block;
	line-height: 24px
}
.span-right-title {
	font-weight: 700;
	margin: 1% auto 1% auto;
	padding-top: 1%;
	padding-left: 1%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;	
}
.span-right-content {
	margin-top: 2%;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	padding-left:1%;
}

.span-box-left ul {
	text-align: center;
}

.span-box-left li {
	line-height: 30px;
	font-weight: 700;
}
.span-box-left li:first-child {
	font-size: 20px;
	margin-top:16px;    
}

.bottom-link {
	color: #000;
}
.bottom-link:hover {
	color: #C7000B;
}
.col-md-6{
	width:50%;
	float:left;
}
/* 首页资产推介、资产处置公告样式结束 */

/* 资产推介列表页样式开始 */
  .header-subpage {
    margin:0 auto;
  }
/*   
  .path {
    width: 847px;
  }
 */


  .small_title {
    width: 846px;
    font-size: 14px;
    font-weight: 700;
    line-height: 14px;
    padding-left: 5px;
    border-left: 4px solid #C7030E;
    margin: 6px auto 20px auto;
  }

  .clearfix {
    width: 850px;
    height: 28px;
  }
	.zctj_fom_on {
		margin-top: 10px;
	}
  .zctj_fom_tw {
    display: none;
		margin-top: 10px;
  }
  
  .inner_txt {
	width: 848px;
  }
  .zctj_tab .zctj_tab_tr1 td {
	width: 139px;
  }
  .zctj_tab .zctj_tab_tr1 td:last-child {
    width: 100px;
  }
  .tooltip .tooltip-inner{
    background-color: #fff;
    opacity: 1;
    
    color: #303133;
    box-shadow: 3px 3px 3px 3px #888888;
  }
  .tooltip.top .tooltip-arrow{
    border-top-color: #fff !important;
  }
	.layui-input-block {
		margin-left: 0px;
	}
	.red_button, .red_button:hover {
		border-radius: 0px;
	}
	ul.urp-cascader-child li.active {
		color: #C7030E;
	}
	.urp-cascader-content {
		margin-top: 2px;
	}
	ul.urp-cascader-child>li {
		padding: 8px;
	}
	.form_input input, .layui-input {
		color: #303133 !important;
	}
	.dizhiyawu_cont ul li.dizhiyawu_tips {
		color: #C7030E;
		padding-top: 0;
	}
	.dizhiyawu_tips .step {
		margin: 0 10px;
	}
	.footer_tips {
		color: #303133;
	}
	.footer_tips span{
		font-weight: 400;
	}
	.footer_tips p {
		padding: 0;
	}
	ul.urp-cascader-child {
		max-height: 204px;
		height:auto !important;
	}
	.layui-icon {
		font-size: 13px;
	}
/* 资产推介列表页样式结束 */



